우분투 릴리즈 설치 지원 안되나요?

by Hoya posted May 19, 2009
자기 전에 큐브리드 시연을 위해 3시에 잠깐 깔아보자고 했던 것이 벌써 새벽 3시 40분...

root@arche:/home/hoya# sh CUBRID-8.1.4.1032-linux.sh
tar: Skipping to next header
tar: Error exit delayed from previous errors
CUBRID-8.1.4.1032-linux.sh: 15: ./CUBRID_Setup.sh: not found

알수 없는 에러 때문에(큐브리드 7도 마찬가지네요;) 약 25분 구글을 헤매다가 해답을 찾지 못해서 그냥 컴파일 해야겠다 싶었는데 그것고 약 15분 검색한 결과 컴파일은 어떻게 진해야 해야 하는지에 대한 READ ME 도 찾을수가 없네요.ㅠ

강분도님께서 관련 패키징도 시도를 하고 계신 듯 한데 아직 결과물이 안나온 것 같아서 많이 아쉽기도 하네요.;

저는 베타스튜디오라는 웹 서비스 개발 팀 소속이며 저희 쪽에서 운영하고 있는 서버 2대 모두 우분투 기반 서버입니다.
큐브리드에 큰 관심을 두고 있는데 혹시 관련 레퍼런스를 찾아 볼 수 있는 웹사이트나 기타 팁을 안내해 주실 수 있으시다면 정말 감사하겠습니다.

Articles

4 5 6 7 8 9 10 11 12 13